gr::ieee802_15_4::packet_sink Class Reference

`#include <packet_sink.h>`

Inheritance diagram for gr::ieee802_15_4::packet_sink:
[legend]

## Public Types

typedef boost::shared_ptr< packet_sink > | sptr

## Static Public Member Functions

static sptr | make (unsigned int threshold=10)

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<packet_sink> gr::ieee802_15_4::packet_sink::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::packet_sink::make | ( | unsigned int | threshold = `10` | ) |

static

The documentation for this class was generated from the following file:

- packet_sink.h